<div class="pull-right">
<?php
	echo Form::open('cart/add');
	echo Form::hidden('module_id',$mid,array('nocg'=>TRUE));
	echo Form::hidden('module_item',$o->id,array('nocg'=>TRUE));
	echo Form::button('submit','Pay Now',array('class'=>'btn btn-primary','nocg'=>TRUE));
	echo Form::close('cart/add');
?>
</div>
